Name: kron4ek-wine-8.20-staging-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-8.20-staging-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/8.20/wine-8.20-staging-amd64.tar.xz
  file_checksum: 221fbfe631ec57a203cb52990a1c244a
  file_size: 58018740
  rename: wine-8.20-staging-amd64.tar.xz
Post:
- action: rename
  source: wine-8.20-staging-amd64
  dest: kron4ek-wine-8.20-staging-amd64
